/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unicase.h -> /usr/pkg/include/unicase.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/uniconv.h -> /usr/pkg/include/uniconv.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unictype.h -> /usr/pkg/include/unictype.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unigbrk.h -> /usr/pkg/include/unigbrk.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unilbrk.h -> /usr/pkg/include/unilbrk.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unimetadata.h -> /usr/pkg/include/unimetadata.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/uniname.h -> /usr/pkg/include/uniname.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/uninorm.h -> /usr/pkg/include/uninorm.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistdio.h -> /usr/pkg/include/unistdio.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistr.h -> /usr/pkg/include/unistr.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistring/cdefs.h -> /usr/pkg/include/unistring/cdefs.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistring/iconveh.h -> /usr/pkg/include/unistring/iconveh.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistring/inline.h -> /usr/pkg/include/unistring/inline.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistring/localcharset.h -> /usr/pkg/include/unistring/localcharset.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistring/stdbool.h -> /usr/pkg/include/unistring/stdbool.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistring/stdint.h -> /usr/pkg/include/unistring/stdint.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistring/version.h -> /usr/pkg/include/unistring/version.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unistring/woe32dll.h -> /usr/pkg/include/unistring/woe32dll.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/unitypes.h -> /usr/pkg/include/unitypes.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/uniwbrk.h -> /usr/pkg/include/uniwbrk.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/uniwidth.h -> /usr/pkg/include/uniwidth.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/info/libunistring.info -> /usr/pkg/info/libunistring.info
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libunistring.a -> /usr/pkg/lib/libunistring.a
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libunistring.so -> /usr/pkg/lib/libunistring.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libunistring.so.5 -> /usr/pkg/lib/libunistring.so.5
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libunistring.so.5.1.0 -> /usr/pkg/lib/libunistring.so.5.1.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_1.html -> /usr/pkg/share/doc/libunistring/libunistring_1.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_10.html -> /usr/pkg/share/doc/libunistring/libunistring_10.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_11.html -> /usr/pkg/share/doc/libunistring/libunistring_11.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_12.html -> /usr/pkg/share/doc/libunistring/libunistring_12.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_13.html -> /usr/pkg/share/doc/libunistring/libunistring_13.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_14.html -> /usr/pkg/share/doc/libunistring/libunistring_14.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_15.html -> /usr/pkg/share/doc/libunistring/libunistring_15.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_16.html -> /usr/pkg/share/doc/libunistring/libunistring_16.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_17.html -> /usr/pkg/share/doc/libunistring/libunistring_17.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_18.html -> /usr/pkg/share/doc/libunistring/libunistring_18.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_19.html -> /usr/pkg/share/doc/libunistring/libunistring_19.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_2.html -> /usr/pkg/share/doc/libunistring/libunistring_2.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_20.html -> /usr/pkg/share/doc/libunistring/libunistring_20.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_21.html -> /usr/pkg/share/doc/libunistring/libunistring_21.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_22.html -> /usr/pkg/share/doc/libunistring/libunistring_22.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_23.html -> /usr/pkg/share/doc/libunistring/libunistring_23.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_3.html -> /usr/pkg/share/doc/libunistring/libunistring_3.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_4.html -> /usr/pkg/share/doc/libunistring/libunistring_4.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_5.html -> /usr/pkg/share/doc/libunistring/libunistring_5.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_6.html -> /usr/pkg/share/doc/libunistring/libunistring_6.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_7.html -> /usr/pkg/share/doc/libunistring/libunistring_7.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_8.html -> /usr/pkg/share/doc/libunistring/libunistring_8.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_9.html -> /usr/pkg/share/doc/libunistring/libunistring_9.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_abt.html -> /usr/pkg/share/doc/libunistring/libunistring_abt.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_fot.html -> /usr/pkg/share/doc/libunistring/libunistring_fot.html
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/doc/libunistring/libunistring_toc.html -> /usr/pkg/share/doc/libunistring/libunistring_toc.html
